RubyGems Navigation menu

multi-statsd 0.0.1

Statsd Server with flexible aggregation and back-end support

Versions:

  1. 0.0.1 - February 14, 2013 (11.5 KB)

Runtime Dependencies (2):

Development Dependencies (6):

  • bundler >= 1.0.0
  • rake >= 0
  • redis >= 0
  • rspec >= 2.6.0
  • simplecov >= 0
  • yard >= 0.8
  • Owners:

    Authors:

    • Kelley Reynolds

    SHA 256 checksum:

    800a7127c9427759e0dedf6317734fc91318744840dde9d5bfdbdb7fe02d7afa

    Total downloads 2,674

    For this version 2,674

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.3

    Links: